Множественные уязвимости в IBM WebSphere MQ Internet Pass-Thru

Дата публикации:
08.08.2014
Дата изменения:
08.08.2014
Всего просмотров:
786
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:5.8/Temporal:4.3
CVE ID:
CVE-2014-0411
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere MQ Internet Pass-Thru 2.x
Уязвимые версии:
IBM WebSphere MQ Internet Pass-Thru 2.1

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю осуществить неавторизованное изменение данных и получить доступ к важной информации.

Уязвимость существует из-за наличия уязвимой версии Java. Удаленный пользователь может с помощью недоверенного Java Web Start приложения или Java апплета манипулировать (добавлять, изменять, удалять) определенными данными.

URL производителя: http://www-01.ibm.com/support/docview.wss?rs=977&uid=swg27007205

Решение: Установите последнюю версию с сайта производителя.



Ссылки: https://www.ibm.com/support/docview.wss?uid=swg21679983
https://www.ibm.com/support/docview.wss?uid=swg21678663